export {default as Inpractice} from './Inpractice'
export {default as WrapperContent} from './WrapperContent'
export {default as ChangePageButton} from './ChangePageButton'
export {default as ContentImage} from './ContentImage'
export {default as ContentRules} from './ContentRules'
export {default as WrapperKeyPress} from './WrapperKeyPress'